AttrRec_s(3)

NAME
AttrRec_s -

SYNOPSIS

  Data Fields
const char * ar_fmodestr
const char * ar_dmodestr
const char * ar_user
const char * ar_group
mode_t ar_fmode
mode_t ar_dmode

FIELD DOCUMENTATION

  mode_t AttrRec_s::ar_dmode

Definition at line 85 of file files.c.

  const char* AttrRec_s::ar_dmodestr

Definition at line 81 of file files.c.

  mode_t AttrRec_s::ar_fmode

Definition at line 84 of file files.c.

  const char* AttrRec_s::ar_fmodestr

Definition at line 80 of file files.c.

  const char* AttrRec_s::ar_group

Definition at line 83 of file files.c.

  const char* AttrRec_s::ar_user

Definition at line 82 of file files.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.